"Title" = "Registration";

"OK_BUTTON" = "OK";
"InvalidSerialNumberAlertTitle" = "The Serial Number You Entered Is Invalid For This Product";
"InvalidSerialNumberAlertMessage" = "• Be sure you are logged-in as an Administrator if you are not already.\n• Confirm that your serial number is for this product version.\n• Re-check that your serial number was entered correctly.\n• Remove any dashes from serial number.\n\nClick the \“Installation Support\” button for additional help.";
"OldSerialNumberAlertMessage" = "This serial number is for a previous version of this product.";
"VisitSupportButton" = "Installation Support";
